.breadcrumb{
	text-align:right;
}
.breadcrumb a{
	color:#fff;
}
.breadcrumb ol{
	list-style-type:none;
	padding:0
}
.breadcrumb ol li{
	list-style:none;
	display:inline-block
}
.breadcrumb ol li:not(:last-child):after{
	content:"/";
	color:#fff;
	margin:0 5px
}	
.accuracy{
	color: #fff;
    margin-top: 15px;
}
.cart-image img{
	max-width:95%;
}
.large-img img{
	max-width:100%;
}
.font15{
	font-size:15px;
}
section.faq-section {
    background-color: #fff;
    padding: 30px 0 100px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
	font-size: 38px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}

@media(max-width:767px){
	.hosted-shopping-cart-hero {
		padding-bottom: 30px;
	}
    .faq-answer {
    padding: 0 25px 30px 25px;
}
}
.hosted-shopping-cart-hero {
  padding-top: 90px;
  padding-bottom: 120px;
  background-image:url(../../images/comparison/hosted-ecommerce/hero-bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
}
.hosted-shopping-cart-hero h2 {
  font-size: 42px;
  margin-bottom: 5px;
	margin-top: 90px;
}
.hosted-shopping-cart-hero h3 {
  color: #fff;
  font-size: 26px;
  margin-bottom: 20px;
}
.switch-cols {
    margin: 30px 0 0;
	border: 1px solid #e7e8ec;
    border-top: 4px solid #27ae60;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.create-store-btn {
    text-align: center;
}
.homepage-tabs {
  padding: 60px 0 95px;
  background: #f7f7f7;
}

.homepage-tabs h2 {
  margin-bottom: 35px;
}

#hosted .tc-tabs .tab-nav ul li a {
	min-width: 138px;
}

.tab-pane-inner ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tab-pane-inner ul li {
    line-height: 30px;
	margin: 0;
	position: relative;
	padding: 0 0 25px 40px;
	width: 33%;
	display: inline-block;
}
.tab-pane-inner ul li::before {
    font-size: 30px;
    vertical-align: middle;
    margin-right: 10px;
    content: "\e66c";
    font-family: 'tc-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	color: #27ae60;
	position: absolute;
	left: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.tools-cols h4 {
	margin: 0 0 8px;
	font-size: 30px;
}

.tool-item {
    margin: 15px 0 0;
}
.tools-cols {
	border-left: 1px solid #e7e8ec;
	border-right: 1px solid #e7e8ec;
	border-bottom: 1px solid #e7e8ec;
	border-top: 3px solid #22ac60;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px;
	margin: 30px 0 0;
	background: #fff;
}

.tool-col {
    float: left;
    width: 100%;
    text-align: left;
}
.tool-item-img {
    float: left;
    width: 100px;
}
.tool-item-txt {
    padding-right: 15px;
    float: left;
    max-width: 100%;
}
.tool-item-txt p {
	margin: 30px 0 0;
} 
ul.reporting-left {
	text-align: left;
}
ul.reporting-left li {
	width: 45%;
	padding: 0 0 15px 40px;
}
.tab-pane-left {
	padding: 0 25px;
}
section.software-features {
    padding: 50px 0;
	background: url(../../images/comparison/hosted-ecommerce/Plans-features.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.software-features h2{
	margin-bottom:45px;
	text-align: center;
	color: #fff;
}
.table-outer-wrapper{
	background:#fff;
}
.bplan-table>li:first-child>ul>li {
    border-top: 7px solid #2a2c32;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
	font-weight: 600;
	margin-top: -7px;
	display: flex;
    width: 100%;
}
.bplan-table>li:first-child>ul>li.name{
	border-top: 7px solid #f48a22;
	font-weight: bold;
	text-align: left !important;
    padding-left: 15px;
}
.bplan-table>li>ul>li {
    list-style: none;
    float: left;
    font-size: 16px;
    line-height: 18px;
    padding: 16px 7px;
    display: inline-block;
    min-height: 50px;
    border-left: 1px solid #e7e8ec;
	display: flex;
    width: 100%;
}
.bplan-table>li {
    min-height: 50px;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 18px;
}
.bplan-table>li>ul {
    margin: 0;
    padding: 0;
	display: flex;
    flex-wrap: wrap;
}
.bplan-table {
    margin: 0 auto;
    padding: 0;
    border: 1px solid #e7e8ec;
    border: none;
    border-top: none;
    border-bottom: none;
}
.bplan-table>li>ul>li.name{
	text-align:left !important;
	padding-left: 15px;
	width: 135px;
}
.bplan-table>li>ul>li.cart,
.bplan-table>li>ul>li.product-page,
.bplan-table>li>ul>li.eou,
.bplan-table>li>ul>li.learning-curve,
.bplan-table>li>ul>li.data-export{
	width:85px;
}
.bplan-table>li>ul>li.responsive-sites{
	width:100px;
}
.bplan-table>li>ul>li.price{
	width:175px;
}
.bplan-table>li>ul>li.ongoing-costs{
	width:195px;
}
.bplan-table>li>ul>li.users{
	width:110px;
}
.bplan-table>li>ul>li>div {
   display: flex;
   flex-direction: column;
   width: 100%;
}
.bplan-table>li>ul>li>div>span{
	flex: 1 0 auto;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	position: relative;
}
.bplan-table>li>ul>li>div>span>img{
	position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.bplan-table>li:first-child>ul>li.name>div>span,
.bplan-table>li>ul>li.name>div>span{
	text-align:left;
}
.bplan-table>li>ul>li.name>div>span>a>span,
.bplan-table>li>ul>li.name>div>span>div.no-link>span{
    display: block;
    text-decoration: underline;
    margin-top: 10px;
}
.bplan-table>li>ul>li.name>div>span>div.no-link>span{
    text-decoration: none;
}
#plans-chart > li:nth-child(even){
	background:#f9f9fa;
}
.x-red{
	color:#ff0000;
	font-weight: bold;
}
section.what-is-ecommerce {
    padding: 50px 0;
}
.what-is-ecommerce h2{
	margin-bottom:10px;
}
.what-is-ecommerce h3{
	margin-bottom:15px;
}
.wie-left {
    float: left;
    width: 48%;
}
.wie-right {
    float: right;
    width: 50%;
	text-align: center;
}
section.cart-features {
    padding: 50px 0;
    background: #f7f7f7;
}
.cart-features h2{
	margin-bottom:35px;
	text-align: center;
}
.cart-features h3{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.feature:not(:last-child) {
    padding-bottom: 20px;
    border-bottom: 1px solid #a3a3a3;
    margin-bottom: 20px;
}
section.whats-best {
    padding: 50px 0;
}
.whats-best h2{
	margin-bottom:50px;
	text-align: center;
}
.cart-left {
    float: left;
    width: 50%;
}
.cart-left img{
	max-width:100%;
}
.cart-right {
    float: right;
    width: 48%;
}
.cart-right img{
	margin-bottom:15px;
}
.cart-right .trial-btn a {
    height: 40px;
    line-height: 40px;
    padding: 0 32px;
}
.cart-right .trial-btn{
	margin-top:20px;
}
.other-carts {
    margin-top: 60px;
    border-top: 1px solid #d7d7d7;
    padding-top: 50px;
}
.cart-image {
    float: left;
    width: 25%;
	margin-top: 65px;
}
.cart-text {
    float: right;
    width: 75%;
}
.cart-details:not(:last-child) {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #d7d7d7;
}

@media (min-width: 1024px){
.bplan-table {
    text-align: center;
}
}

@media (min-width: 1200px){
.bplan-table>li>ul>li {
    /*min-width: 220px;*/
}
}

@media (max-width: 1199px) {
	.hosted-shopping-cart-hero {
		background-attachment: initial;
		background-size: cover;
	}
	.create-store-btn {
		margin: 20px 0 0;
	}
	.tab-pane-inner ul li {
		width: 45%;
	}
	.homepage-tabs h2 {
		font-size: 38px;
	}
	.cart-left {
		margin-top: 100px;
	}
	.bplan-table>li>ul>li.cart, .bplan-table>li>ul>li.product-page, .bplan-table>li>ul>li.eou, .bplan-table>li>ul>li.learning-curve, .bplan-table>li>ul>li.data-export {
		width: 79px;
	}
	.bplan-table>li>ul>li.name {
		width: 135px;
	}
	.bplan-table>li>ul>li.responsive-sites {
		width: 92px;
	}
	.bplan-table>li>ul>li.price {
		width: 120px;
	}
	.bplan-table>li>ul>li.ongoing-costs {
		width: 140px;
	}
	.bplan-table>li>ul>li.users {
		width: 88px;
	}
	.bplan-table>li>ul>li {
		font-size: 15px;
	}
}


@media (max-width: 1023px) {
  .hosted-shopping-cart-hero h2 {
    font-size: 38px;
  }
	.hide-tab{
		display:none;
	}
	.bplan-table>li>ul>li.name {
		width: 100%;
	}
	.bplan-table>li>ul>li.cart, .bplan-table>li>ul>li.product-page, .bplan-table>li>ul>li.eou, .bplan-table>li>ul>li.learning-curve, .bplan-table>li>ul>li.data-export {
		width: 100%;
		text-align: right;
		display: block;
	}
	#fixed-chart-header{
		display:none !important;
	}
	.bplan-table>li>ul>li.responsive-sites {
		width: 100%;
		float: none;
	}
	.bplan-table>li>ul>li.price {
		width: 100%;
		float: none;
	}
	.bplan-table>li>ul>li.ongoing-costs {
		width: 100%;
		float: none;
	}
	.bplan-table>li>ul>li.users {
		width: 100%;
		float: none;
	}
	.bplan-table>li>ul>li>div>span>img {
		position: inherit;
		margin: auto;
	}
	.bplan-table>li:first-child>ul>li.name>div>span, .bplan-table>li>ul>li.name>div>span {
		text-align: right;
	}
	.bplan-table>li>ul>li>div>span {
		text-align: right;
	}
	.bplan-table>li>ul>li>div>span>img {
		margin-right: 0;
	}
	#plans-chart > li:nth-child(even) {
		padding: 12px;
	}
	.bplan-table>li>ul>li{
		border:none;
		border-bottom: 1px solid #ccc;
		font-size: 16px;
	}
	.bplan-table>li>ul>li>div:before {
		float: left;
		width:25%;
		text-align: left;
		display: inline-block;
	}
	.bplan-table>li>ul>li.name>div:before {
		content:"Name";
	}
	.bplan-table>li>ul>li.cart>div:before {
		content:"Shopping Cart";
	}
	.bplan-table>li>ul>li.eou>div:before {
		content:"Ease of Use";
	}
	.bplan-table>li>ul>li.learning-curve>div:before {
		content:"Learning Curve";
	}
	.bplan-table>li>ul>li.responsive-sites>div:before {
		content:"Responsive Sites";
	}
	.bplan-table>li>ul>li.data-export>div:before {
		content:"Data Export";
	}
	.bplan-table>li>ul>li.price>div:before {
		content:"Price";
	}
	.bplan-table>li>ul>li.ongoing-costs>div:before {
		content:"Ongoing Costs";
	}
	.bplan-table>li>ul>li.users>div:before {
		content:"Number of Users";
	}
	.bplan-table>li>ul>li.product-page>div:before {
		content:"Product Pages";
	}
	.bplan-table>li>ul>li>div>span {
		text-align: right;
		width: 75%;
		float: right;
		display: inline-block;
	}
	.bplan-table>li>ul>li>div {
		display: table;
		width: 100%;
		clear: both;
		content: "";
	}
	#plans-chart > li:nth-child(odd) {
		padding: 12px;
	}
	#plans-chart > li:nth-child(even) {
		background: #f0f0f0;
	}
	.bplan-table>li>ul>li:last-child{
		border-bottom:none;
	}
	.cart-left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.cart-right {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 50px;
	}
	.tc-tabs .tab-content .tab-pane .tab-mob-title:after {
		color: #fff;
		background-color: #22ac60;
	}
	.tool-item-txt {
		max-width: 75%;
	}
	.tool-item-txt p {
		margin: 10px 0 0;
	}
	.wie-left {
		float: none;
		width: 100%;
	}
	.wie-right {
		float: none;
		width: 100%;
		text-align: center;
		margin: 50px 0;
	}
	.cart-text {
		float: right;
		width: 70%;
	}
	.cart-image {
		width: 30%;
	}
	.cart-image img{
		max-width:100%;
	}
}

@media (max-width: 767px) {
  .hosted-shopping-cart-hero {
    padding-top: 100px;
    padding-bottom: 20px;
  }
  .hosted-shopping-cart-hero h3 {
    font-size: 24px;
  }
  .hosted-shopping-cart-hero h2 {
  	font-size: 23px;
  }
  .hosted-shopping-cart-hero h3 {
	font-size: 16px;
  }

	
	input::-webkit-input-placeholder {
		color: transparent;
	}
	input:-moz-placeholder {
	  	color: transparent;
	}
	input::-moz-placeholder {
	  	color: transparent;
	}
	.sell_online-section {
		padding: 35px 0;
	}
	.tool-item-img {
		float: none;
		width: 100px;
		margin: 0 auto;
	}
	.tools-cols h4 {
		text-align: center;
	}
	.wie-right img{
		max-width:100%;
	}
	.hosted-shopping-cart-hero h2 {
		font-size: 42px;
		margin-bottom: 5px;
		margin-top: 15px;
	}
	.bplan-table>li>ul>li>div:before {
		width: 42%;
	}
	.bplan-table>li>ul>li>div>span {
		width: 58%;
	}
	.whats-best h2 br {
		display: none;
	}
	.cart-left {
		margin-top: 20px;
	}
	.whats-best h2 {
		margin-bottom: 30px;
	}
	.cart-image {
		width: 100%;
		text-align: center;
		margin-top: 0;
		margin-bottom: 20px;
	}
	.cart-text {
		float: none;
		width: 100%;
	}
	.cart-details:not(:last-child) {
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
	.tools-cols h4 {
		line-height: 35px;
	}
	.tool-item-txt {
		max-width: 100%;
		text-align: center;
	}
	.tab-pane-inner ul li {
		width: 100%;
	}
	.tab-pane-left {
		padding: 0 5px;
	}
}

@media(max-width: 600px) {

}

.tc-tabs .tab-content .tab-pane .tab-mob-title:after {
    line-height: 16px;
}
@media (max-width: 479px) {
  .hosted-shopping-cart-hero h2 {
    font-size: 26px;
    line-height: 36px;
  }
  .hosted-shopping-cart-hero h3 {
    font-size: 18px;
    line-height: 24px;
  }
}


.fixed-chart-header {
	position: fixed;
	left: 0;
	right: 0;
	top: -91px;
	margin: auto;
	width: 100%;
	-webkit-transition: top 100ms ease-out;
	-moz-transition: top 100ms ease-out;
	-ms-transition: top 100ms ease-out;
	-o-transition: top 100ms ease-out;
	transition: top 100ms ease-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	z-index: 10;
}
.fixed-chart-header.visible {
	top: 86px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}
.bplan-table.fixed-chart-header li {
	background: #ffffff;
}
.bplan-table.fixed-chart-header li ul{
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
}

.fixed-chart-header .bplan-table > li:last-child > ul > li {
	border-left: 1px solid #e7e8ec;
	background: #fff;
}
.fixed-chart-header .bplan-table > li:last-child > ul > li:last-child {
	border-right: 1px solid #e7e8ec;
}
.fixed-chart-header .bplan-table > li:last-child {
	border: none;
	background: none;
}
.fixed-chart-header .bplan-table > li:last-child > ul > li {
	/*border: none;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;*/
}